
#stacks_in_714 {
	margin:  10px;
}
#stacks_in_6391 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_6391 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_6391 #jwresp_col2_stacks_in_6391{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_6391 #jwresp_col1_stacks_in_6391,#stacks_in_6391 #jwresp_col2_stacks_in_6391{width:100%;float:none;display:block}#stacks_in_6391 #jwresp_col1_stacks_in_6391{margin-bottom:15px}}

#stacks_in_6391 {
	padding: 30px 20px 30px 20px;
}
#stacks_in_958_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_958 a:link, #stacks_in_958 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_958 a:hover, #stacks_in_958 a:active {
	color:#FFFFFF;
}







#stacks_in_958 a:link, #stacks_in_958 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_958 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_958 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_960_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_960 a:link, #stacks_in_960 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_960 a:hover, #stacks_in_960 a:active {
	color:#FFFFFF;
}







#stacks_in_960 a:link, #stacks_in_960 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_960 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_960 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_962_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_962 a:link, #stacks_in_962 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_962 a:hover, #stacks_in_962 a:active {
	color:#FFFFFF;
}







#stacks_in_962 a:link, #stacks_in_962 a:visited {
	background-color:#FF0000;
	background: -webkit-gradient(linear, left top, left bottom, from(#FF0000), to(#BF0000));
	border:1px solid #BF0000;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_962 a:hover {
	background-color:#FF0000;
	background: -webkit-gradient(linear, left top, left bottom, from(#FF0000), to(#A50000));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_962 a:active {
	background-color:#FF0000;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_967_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_967 a:link, #stacks_in_967 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_967 a:hover, #stacks_in_967 a:active {
	color:#FFFFFF;
}







#stacks_in_967 a:link, #stacks_in_967 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_967 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_967 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#filter1 {
	width: 100%;
	text-align: left;
}

#stacks_in_6421 .filter_stack {
	padding:0;
	margin:0;
	list-style: none; 
}

#stacks_in_6421 .filter_stack > li {
  display: inline-block;
  padding-left:40px;
  padding-top:10px;
}

#stacks_in_6421 {
	padding: 20px 0px 30px 0px;
}


#stacks_in_985 {
	margin: 0px 0px 5px 0px;
}


























#stacks_in_6465 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_6465 .jwresp_col{float:none} #stacks_in_6465 #jwresp_col2_stacks_in_6465{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_6465 #jwresp_col1_stacks_in_6465,#stacks_in_6465 #jwresp_col3_stacks_in_6465{width:32%}#stacks_in_6465 #jwresp_col1_stacks_in_6465{float:left}#stacks_in_6465 #jwresp_col3_stacks_in_6465{float:right} @media screen and (max-width:770px){#stacks_in_6465 #jwresp_col1_stacks_in_6465,#stacks_in_6465 #jwresp_col3_stacks_in_6465{margin-bottom:20px}#stacks_in_6465 #jwresp_col1_stacks_in_6465{width:49%}#stacks_in_6465 #jwresp_col3_stacks_in_6465{width:49%}#stacks_in_6465 #jwresp_col2_stacks_in_6465{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_6465 #jwresp_col1_stacks_in_6465,#stacks_in_6465 #jwresp_col3_stacks_in_6465,#stacks_in_6465 #jwresp_col2_stacks_in_6465{float:none;width:100%;display:block}#stacks_in_6465 #jwresp_col1_stacks_in_6465,#stacks_in_6465 #jwresp_col3_stacks_in_6465{margin-bottom:20px}} 

#stacks_in_6465 {
	padding: 50px 0px 100px 0px;
}

#stacks_out_6465 {
	width: 83%;
}



	#stacks_in_6466 .button_icon,#stacks_in_6466 .button_icon i {
		margin:0;
		padding:0;
		display:inline-block;
		font-weight:normal;
		height:48px;
		line-height:48px;
		font-size:27px;
	}
	


#stacks_in_6466 .button_label {
	font: 500 24px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
	height:2em;
	line-height:2em;
	display: inline-block;
	
	
}


	#stacks_in_6466 .button_icon {
		border-right: 1px solid rgba(0,0,0,0.2);
		float:left;
		padding-right:10px;
	}
	#stacks_in_6466 .button_label {
		border-left: 1px solid rgba(255,255,255, 0.2);
		float:left;
		padding: 0px 5px 0px 10px;
	}




#stacks_in_6466 .sweet_button_wrapper {
	text-align:center;

	
		height:48px;
	
}

@media screen and (max-width:500px){ /* iPhone Landscape */
	#stacks_in_6466 .sweet_button_wrapper {
		
			height:24px;
		
	}

	
		#stacks_in_6466 .button_icon,#stacks_in_6466 .button_icon i {
			height:24px;
			line-height:2em;
			font-size:15px;
		}
		
	

	#stacks_in_6466 .button_label {
		font: 500 12px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
		line-height:2em;
	}
}

#stacks_in_6466 .sweet_button {
	cursor: pointer;
	display:inline-block;
	margin:0;
	padding:0px 10px;
	text-decoration:none;
	text-align:center;
	color:rgba(255, 255, 255, 1.00);
	border-style:solid;
	border-width:1px;
	border-color:rgba(0, 0, 0, 1.00);
	border-radius:5px;
	background:rgba(74, 115, 224, 1.00);
}
#stacks_in_6466 .sweet_button:visited {
	color:rgba(255, 255, 255, 1.00);
}

#stacks_in_6466 .sweet_button:hover {
	border-color:rgba(153, 153, 153, 1.00);
}


	#stacks_in_6466 .sweet_button {text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.75);}






	#stacks_in_6466 .sweet_button {
		-moz-box-shadow: 0px 2px 5px rgba(0,0,0,0.75);
		-webkit-shadow: 0px 2px 5px rgba(0,0,0,0.75);
		box-shadow: 0px 2px 5px rgba(0,0,0,0.75);
	}
	#stacks_in_6466 .sweet_button_wrapper{padding-bottom:13px;}


#stacks_in_6466 .sweet_button:hover {
	color:rgba(255, 255, 255, 1.00);
	background: rgba(94, 135, 244, 1.00);
}
#stacks_in_6466 .sweet_button:active{
	background: rgba(54, 95, 204, 1.00);
}
#stacks_in_6466 .sweet_button.clicked {
	background: rgba(38, 113, 45, 1.00);
	border-color:rgba(0, 0, 0, 1.00);
}
#stacks_in_6466 .sweet_button.clicked:hover {
	background: rgba(58, 133, 65, 1.00);
	border-color:rgba(153, 153, 153, 1.00);
}
#stacks_in_6466 .sweet_button.clicked:active{
	background: rgba(18, 93, 25, 1.00);
}





#stacks_in_6466 .sweet_button.twotone {
	background: rgba(74, 115, 224, 1.00);
	background: linear-gradient(top, rgba(94, 135, 244, 1.00) 50%, rgba(74, 115, 224, 1.00) 50%);
}
#stacks_in_6466 .sweet_button.twotone:hover {
	background: rgba(94, 135, 244, 1.00);
	background: linear-gradient(top, rgba(114, 155, 255, 1.00) 50%, rgba(94, 135, 244, 1.00) 50%);
}
#stacks_in_6466 .sweet_button.twotone:active{
	background: rgba(54, 95, 204, 1.00);
	background: linear-gradient(top, rgba(94, 135, 244, 1.00) 50%, rgba(74, 115, 224, 1.00) 50%);
}
#stacks_in_6466 .sweet_button.twotone.clicked {
	background: rgba(38, 113, 45, 1.00);
	background: linear-gradient(top, rgba(58, 133, 65, 1.00) 50%, rgba(38, 113, 45, 1.00) 50%);
}
#stacks_in_6466 .sweet_button.twotone.clicked:hover {
	background: rgba(68, 143, 75, 1.00);
	background: linear-gradient(top, rgba(78, 153, 85, 1.00) 50%, rgba(58, 133, 65, 1.00) 50%);
}
#stacks_in_6466 .sweet_button.twotone.clicked:active{
	background: rgba(18, 93, 25, 1.00);
	background: linear-gradient(top, rgba(58, 133, 65, 1.00) 50%, rgba(38, 113, 45, 1.00) 50%);
}




#stacks_in_6466 {
	padding:  5px;
}



	#stacks_in_6468 .button_icon,#stacks_in_6468 .button_icon i {
		margin:0;
		padding:0;
		display:inline-block;
		font-weight:normal;
		height:48px;
		line-height:48px;
		font-size:27px;
	}
	


#stacks_in_6468 .button_label {
	font: 500 24px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
	height:2em;
	line-height:2em;
	display: inline-block;
	
	
}


	#stacks_in_6468 .button_icon {
		border-right: 1px solid rgba(0,0,0,0.2);
		float:left;
		padding-right:10px;
	}
	#stacks_in_6468 .button_label {
		border-left: 1px solid rgba(255,255,255, 0.2);
		float:left;
		padding: 0px 5px 0px 10px;
	}




#stacks_in_6468 .sweet_button_wrapper {
	text-align:center;

	
		height:48px;
	
}

@media screen and (max-width:500px){ /* iPhone Landscape */
	#stacks_in_6468 .sweet_button_wrapper {
		
			height:24px;
		
	}

	
		#stacks_in_6468 .button_icon,#stacks_in_6468 .button_icon i {
			height:24px;
			line-height:2em;
			font-size:15px;
		}
		
	

	#stacks_in_6468 .button_label {
		font: 500 12px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
		line-height:2em;
	}
}

#stacks_in_6468 .sweet_button {
	cursor: pointer;
	display:inline-block;
	margin:0;
	padding:0px 10px;
	text-decoration:none;
	text-align:center;
	color:rgba(255, 255, 255, 1.00);
	border-style:solid;
	border-width:1px;
	border-color:rgba(0, 0, 0, 1.00);
	border-radius:5px;
	background:rgba(74, 115, 224, 1.00);
}
#stacks_in_6468 .sweet_button:visited {
	color:rgba(255, 255, 255, 1.00);
}

#stacks_in_6468 .sweet_button:hover {
	border-color:rgba(153, 153, 153, 1.00);
}


	#stacks_in_6468 .sweet_button {text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.75);}






	#stacks_in_6468 .sweet_button {
		-moz-box-shadow: 0px 2px 5px rgba(0,0,0,0.75);
		-webkit-shadow: 0px 2px 5px rgba(0,0,0,0.75);
		box-shadow: 0px 2px 5px rgba(0,0,0,0.75);
	}
	#stacks_in_6468 .sweet_button_wrapper{padding-bottom:13px;}


#stacks_in_6468 .sweet_button:hover {
	color:rgba(255, 255, 255, 1.00);
	background: rgba(94, 135, 244, 1.00);
}
#stacks_in_6468 .sweet_button:active{
	background: rgba(54, 95, 204, 1.00);
}
#stacks_in_6468 .sweet_button.clicked {
	background: rgba(38, 113, 45, 1.00);
	border-color:rgba(0, 0, 0, 1.00);
}
#stacks_in_6468 .sweet_button.clicked:hover {
	background: rgba(58, 133, 65, 1.00);
	border-color:rgba(153, 153, 153, 1.00);
}
#stacks_in_6468 .sweet_button.clicked:active{
	background: rgba(18, 93, 25, 1.00);
}





#stacks_in_6468 .sweet_button.twotone {
	background: rgba(74, 115, 224, 1.00);
	background: linear-gradient(top, rgba(94, 135, 244, 1.00) 50%, rgba(74, 115, 224, 1.00) 50%);
}
#stacks_in_6468 .sweet_button.twotone:hover {
	background: rgba(94, 135, 244, 1.00);
	background: linear-gradient(top, rgba(114, 155, 255, 1.00) 50%, rgba(94, 135, 244, 1.00) 50%);
}
#stacks_in_6468 .sweet_button.twotone:active{
	background: rgba(54, 95, 204, 1.00);
	background: linear-gradient(top, rgba(94, 135, 244, 1.00) 50%, rgba(74, 115, 224, 1.00) 50%);
}
#stacks_in_6468 .sweet_button.twotone.clicked {
	background: rgba(38, 113, 45, 1.00);
	background: linear-gradient(top, rgba(58, 133, 65, 1.00) 50%, rgba(38, 113, 45, 1.00) 50%);
}
#stacks_in_6468 .sweet_button.twotone.clicked:hover {
	background: rgba(68, 143, 75, 1.00);
	background: linear-gradient(top, rgba(78, 153, 85, 1.00) 50%, rgba(58, 133, 65, 1.00) 50%);
}
#stacks_in_6468 .sweet_button.twotone.clicked:active{
	background: rgba(18, 93, 25, 1.00);
	background: linear-gradient(top, rgba(58, 133, 65, 1.00) 50%, rgba(38, 113, 45, 1.00) 50%);
}




#stacks_in_6468 {
	padding:  5px;
}



	#stacks_in_6470 .button_icon,#stacks_in_6470 .button_icon i {
		margin:0;
		padding:0;
		display:inline-block;
		font-weight:normal;
		height:48px;
		line-height:48px;
		font-size:27px;
	}
	


#stacks_in_6470 .button_label {
	font: 500 24px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
	height:2em;
	line-height:2em;
	display: inline-block;
	
	
}


	#stacks_in_6470 .button_icon {
		border-right: 1px solid rgba(0,0,0,0.2);
		float:left;
		padding-right:10px;
	}
	#stacks_in_6470 .button_label {
		border-left: 1px solid rgba(255,255,255, 0.2);
		float:left;
		padding: 0px 5px 0px 10px;
	}




#stacks_in_6470 .sweet_button_wrapper {
	text-align:center;

	
		height:48px;
	
}

@media screen and (max-width:500px){ /* iPhone Landscape */
	#stacks_in_6470 .sweet_button_wrapper {
		
			height:24px;
		
	}

	
		#stacks_in_6470 .button_icon,#stacks_in_6470 .button_icon i {
			height:24px;
			line-height:2em;
			font-size:15px;
		}
		
	

	#stacks_in_6470 .button_label {
		font: 500 12px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
		line-height:2em;
	}
}

#stacks_in_6470 .sweet_button {
	cursor: pointer;
	display:inline-block;
	margin:0;
	padding:0px 10px;
	text-decoration:none;
	text-align:center;
	color:rgba(255, 255, 255, 1.00);
	border-style:solid;
	border-width:1px;
	border-color:rgba(0, 0, 0, 1.00);
	border-radius:5px;
	background:rgba(74, 115, 224, 1.00);
}
#stacks_in_6470 .sweet_button:visited {
	color:rgba(255, 255, 255, 1.00);
}

#stacks_in_6470 .sweet_button:hover {
	border-color:rgba(153, 153, 153, 1.00);
}


	#stacks_in_6470 .sweet_button {text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.75);}






	#stacks_in_6470 .sweet_button {
		-moz-box-shadow: 0px 2px 5px rgba(0,0,0,0.75);
		-webkit-shadow: 0px 2px 5px rgba(0,0,0,0.75);
		box-shadow: 0px 2px 5px rgba(0,0,0,0.75);
	}
	#stacks_in_6470 .sweet_button_wrapper{padding-bottom:13px;}


#stacks_in_6470 .sweet_button:hover {
	color:rgba(255, 255, 255, 1.00);
	background: rgba(94, 135, 244, 1.00);
}
#stacks_in_6470 .sweet_button:active{
	background: rgba(54, 95, 204, 1.00);
}
#stacks_in_6470 .sweet_button.clicked {
	background: rgba(38, 113, 45, 1.00);
	border-color:rgba(0, 0, 0, 1.00);
}
#stacks_in_6470 .sweet_button.clicked:hover {
	background: rgba(58, 133, 65, 1.00);
	border-color:rgba(153, 153, 153, 1.00);
}
#stacks_in_6470 .sweet_button.clicked:active{
	background: rgba(18, 93, 25, 1.00);
}





#stacks_in_6470 .sweet_button.twotone {
	background: rgba(74, 115, 224, 1.00);
	background: linear-gradient(top, rgba(94, 135, 244, 1.00) 50%, rgba(74, 115, 224, 1.00) 50%);
}
#stacks_in_6470 .sweet_button.twotone:hover {
	background: rgba(94, 135, 244, 1.00);
	background: linear-gradient(top, rgba(114, 155, 255, 1.00) 50%, rgba(94, 135, 244, 1.00) 50%);
}
#stacks_in_6470 .sweet_button.twotone:active{
	background: rgba(54, 95, 204, 1.00);
	background: linear-gradient(top, rgba(94, 135, 244, 1.00) 50%, rgba(74, 115, 224, 1.00) 50%);
}
#stacks_in_6470 .sweet_button.twotone.clicked {
	background: rgba(38, 113, 45, 1.00);
	background: linear-gradient(top, rgba(58, 133, 65, 1.00) 50%, rgba(38, 113, 45, 1.00) 50%);
}
#stacks_in_6470 .sweet_button.twotone.clicked:hover {
	background: rgba(68, 143, 75, 1.00);
	background: linear-gradient(top, rgba(78, 153, 85, 1.00) 50%, rgba(58, 133, 65, 1.00) 50%);
}
#stacks_in_6470 .sweet_button.twotone.clicked:active{
	background: rgba(18, 93, 25, 1.00);
	background: linear-gradient(top, rgba(58, 133, 65, 1.00) 50%, rgba(38, 113, 45, 1.00) 50%);
}




#stacks_in_6470 {
	padding:  5px;
}
